opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

### - r -

- randn() : cv
- RandomTreeParams : cv
- RandomTrees : cv
- randShuffle() : cv
- randu() : cv
- RANSAC : cv
- ransacReprojThreshold : cv
- read() : cv
- rect : cv
- Rect : cv
- rectangle() : cv
- rectify3Collinear() : cv
- redirectError() : cv
- reduce() : cv
- remap() : cv
- repeat() : cv
- reprojectImageTo3D() : cv
- resize() : cv
- RETR_CCOMP : cv
- RETR_EXTERNAL : cv
- RETR_LIST : cv
- RETR_TREE : cv
- rho : cv
- Rodrigues() : cv
- RQDecomp3x3() : cv
- rvec : cv
- rvec2 : cv
- rvec3 : cv